Subject: Test message in LMP

From: "Huang, Thomas" <[email-masked]>
Date: Tue, 31 Oct 2000 08:29:11 -0800

Authors of LMP and all:

In LMP draft, section 8.1.3.5 Test Message and section 8.1.3.6
TestStatusSuccess showed a method to test the connectivity of a link of some
type.

Could someone help me and explain how this test message is transmitted over
the link to the far-end and far-end decode this message and then ack back?

I am familar with the COT testing for trunks done in voice network.  It
seems awefully difficult to do what the draft suggested here.

Regards,
Thomas